[2002_CopyFiles]
File1=rav.chm,eng
File2=tips.txt,eng
File3=eng.ini
File4=RsAgentTip.ini,eng
FilesCount=4

[2002STD_CopyFiles]
File1=rav.chm,eng
File2=tips.txt,eng
File3=eng.ini
File4=RsAgentTip.ini,eng
FilesCount=4

[NET_CopyFiles]
File1=rav.chm,eng
File2=tips.txt,eng
File3=eng.ini
File4=RsAgentTip.ini,eng
FilesCount=4

[OEM_CopyFiles]
File1=rav.chm,eng
File2=tips.txt,eng
File3=eng.ini
File4=RsAgentTip.ini,eng
FilesCount=4

[SCAN_CopyFiles]
File1=rav.chm,eng
File2=tips.txt,eng
File3=eng.ini
File4=RsAgentTip.ini,eng
FilesCount=4
